Results 1 to 4 of 4

Thread: is there a plugin for cw 5.2.0.35 to add a barcodes during imposition?

  1. #1
    Join Date
    Apr 2014
    Posts
    1

    Default is there a plugin for cw 5.2.0.35 to add a barcodes during imposition?

    I am running command workstation 5.2.0.35 with a km c7000 and would like the ability to impose my files through cw and to add a barcode which will then be read by a ccd camera in a duplo dc-646.

    I have spoken with the efi reseller but they have advised there are no impose plugins available for my version of command workstation. Does aanyome know if there is a way that I can add a barcode through command workstation without having to upgrade to the latest version?

  2. #2
    Join Date
    Nov 2005
    Location
    Fremont, CA
    Posts
    284

    Default

    To add a barcode in Fiery Impose with that finisher, you would need to update the latest CWS5 (current 5.5) version. It is not possible to add that functionality in the CWS5.2 version.

  3. #3
    kmbs-dcd is offline Fiery Forum Expert Contributor kmbs-dcd is on a distinguished path
    Join Date
    Feb 2010
    Location
    Texas
    Posts
    103

    Default Which Fiery and system do you have?

    Although the version of CWS can be a factor, it is not the first hurdle you must overcome. The functionality to add Duplo marks to your sheets with SeeQuence Impose is not available on System9, you must upgrade the Fiery to FS100. So, in addition to a license for SeeQuence Impose (or Job Master with Impose) you must have a compatible system.

    On the external IC-306 & IC-3600 controllers this is v3.x. If you have purchased your system in the last few months you may already have this, or it can be upgraded (at an additional charge) with the v2 to v3 upgrade kit.

    If you have the embedded IC-413 there is also a v2 to v3 upgrade available, but it only upgrades the operating system from XP to Win 7, IT DOES NOT update the Fiery software from System9 to FS100, so this functionality will not be added. I am unaware of a way to add this functionality to the IC-413.

  4. #4
    Join Date
    May 2009
    Location
    Minneapolis, MN
    Posts
    729

    Default

    Typo on previous post...

    Should be "If you have the *embedded IC-413* there is also a v1.0 to v1.11 upgrade available.."

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts